MacOS 11.x < 11.6.5 の複数の脆弱性 (HT213184)

critical Nessus プラグイン ID 159105

概要

リモートホストに、macOS のセキュリティ更新プログラムがありません。

説明

リモートホストは、11.6.5 Big Sur より前の 11.x である、macOS/Mac OS X のバージョンを実行しています。そのため、以下を含む複数の脆弱性による影響を受けます:

- 悪意を持って細工された PDF ファイルを開くことで、予期しないアプリケーション終了または任意のコードの実行が引き起こされる能性があります。(CVE-2022-22633)

- 悪意を持って細工された AppleScript バイナリを処理すると、アプリケーションが予期せず終了したり、プロセスメモリが漏えいしたりする可能性があります。(CVE-2022-22626、CVE-2022-22627)

- ローカルの攻撃者が、ユーザーの高速切り替え画面から以前にログインしたユーザーのデスクトップを表示できる可能性があります。(CVE-2022-22579)

Nessus はこれらの問題をテストしておらず、代わりにオペレーティングシステムが自己報告するバージョン番号にのみ頼っています。

ソリューション

macOS をバージョン 11.6.5 以降にアップグレードしてください。

関連情報

https://support.apple.com/en-us/HT213184

プラグインの詳細

深刻度: Critical

ID: 159105

ファイル名: macos_HT213184.nasl

バージョン: 1.4

タイプ: local

エージェント: macosx

公開日: 2022/3/21

更新日: 2022/5/10

サポートされているセンサー: Nessus Agent

リスク情報

VPR

リスクファクター: High

スコア: 8.4

CVSS v2

リスクファクター: High

Base Score: 9.3

Temporal Score: 7.7

ベクトル: AV:N/AC:M/Au:N/C:C/I:C/A:C

現状ベクトル: E:F/RL:OF/RC:C

CVSS スコアのソース: CVE-2022-22661

CVSS v3

リスクファクター: Critical

Base Score: 9.8

Temporal Score: 9.1

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

現状ベクトル: E:F/RL:O/RC:C

CVSS スコアのソース: CVE-2022-22632

脆弱性情報

CPE: cpe:/o:apple:mac_os_x, cpe:/o:apple:macos

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2022/3/14

脆弱性公開日: 2022/3/14

エクスプロイト可能

Metasploit (macOS Gatekeeper check bypass)

参照情報

CVE: CVE-2022-22582, CVE-2022-22597, CVE-2022-22599, CVE-2022-22613, CVE-2022-22614, CVE-2022-22615, CVE-2022-22616, CVE-2022-22617, CVE-2022-22625, CVE-2022-22626, CVE-2022-22627, CVE-2022-22631, CVE-2022-22632, CVE-2022-22633, CVE-2022-22638, CVE-2022-22647, CVE-2022-22648, CVE-2022-22650, CVE-2022-22656, CVE-2022-22661, CVE-2022-22662

APPLE-SA: HT213184, APPLE-SA-2022-03-14-5

IAVA: 2022-A-0118